.elementor-5504 .elementor-element.elementor-element-d072375 > .elementor-container {
    min-height: 300px;
}

.elementor-5504 .elementor-element.elementor-element-d072375:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-d072375 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/hawa-mahal-palace-winds-jaipur-650920.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5504 .elementor-element.elementor-element-d072375 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-d072375 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-f07cb60 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5504 .elementor-element.elementor-element-e4f0fef:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-e4f0fef > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5504 .elementor-element.elementor-element-e4f0fef {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5504 .elementor-element.elementor-element-e4f0fef > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-761bb90 {
    text-align: center;
}

.elementor-5504 .elementor-element.elementor-element-761bb90 .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5504 .elementor-element.elementor-element-761bb90 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5504 .elementor-element.elementor-element-f138312 {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5504 .elementor-element.elementor-element-f138312 .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5504 .elementor-element.elementor-element-f138312 .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5504 .elementor-element.elementor-element-f138312.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5504 .elementor-element.elementor-element-f138312.elementor-view-framed .elementor-icon, .elementor-5504 .elementor-element.elementor-element-f138312.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5504 .elementor-element.elementor-element-f138312.elementor-view-framed .elementor-icon, .elementor-5504 .elementor-element.elementor-element-f138312.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5504 .elementor-element.elementor-element-f138312 .elementor-icon i, .elementor-5504 .elementor-element.elementor-element-f138312 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5504 .elementor-element.elementor-element-de82d9c:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-de82d9c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5504 .elementor-element.elementor-element-de82d9c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-de82d9c > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-c207287 .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5504 .elementor-element.elementor-element-84888ec {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5504 .elementor-element.elementor-element-a364f9c {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5504 .elementor-element.elementor-element-2f750c1 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5504 .elementor-element.elementor-element-3919853 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5504 .elementor-element.elementor-element-d205c50 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5504 .elementor-element.elementor-element-8c0cdd3 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5504 .elementor-element.elementor-element-3f866dc:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-3f866dc > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-3f866dc {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-3f866dc > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-6764f99 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5504 .elementor-element.elementor-element-c7bed09 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5504 .elementor-element.elementor-element-c7bed09 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5504 .elementor-element.elementor-element-9f8cda4:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-9f8cda4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5504 .elementor-element.elementor-element-9f8cda4 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-9f8cda4 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-824c1c1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-824c1c1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-824c1c1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-824c1c1 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5504 .elementor-element.elementor-element-824c1c1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5504 .elementor-element.elementor-element-824c1c1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5504 .elementor-element.elementor-element-824c1c1 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-824c1c1 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-824c1c1 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5504 .elementor-element.elementor-element-6ef2eb4:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-6ef2eb4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-6ef2eb4 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-6ef2eb4 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-4138d1e > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5504 .elementor-element.elementor-element-3dccd3d .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5504 .elementor-element.elementor-element-3dccd3d > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5504 .elementor-element.elementor-element-9e50409:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-9e50409 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5504 .elementor-element.elementor-element-9e50409 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-9e50409 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-b5f2071 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-b5f2071 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-b5f2071 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-b5f2071 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5504 .elementor-element.elementor-element-b5f2071 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5504 .elementor-element.elementor-element-b5f2071 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5504 .elementor-element.elementor-element-b5f2071 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-b5f2071 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-b5f2071 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5504 .elementor-element.elementor-element-2027bf2:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-2027bf2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-2027bf2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-2027bf2 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-019f7df > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5504 .elementor-element.elementor-element-22165ec .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5504 .elementor-element.elementor-element-22165ec > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5504 .elementor-element.elementor-element-bc1903f:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-bc1903f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5504 .elementor-element.elementor-element-bc1903f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-bc1903f > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-ef2eccd .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-ef2eccd .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-ef2eccd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5504 .elementor-element.elementor-element-ef2eccd .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5504 .elementor-element.elementor-element-ef2eccd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5504 .elementor-element.elementor-element-ef2eccd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5504 .elementor-element.elementor-element-ef2eccd .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-ef2eccd .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5504 .elementor-element.elementor-element-ef2eccd {
    --e-icon-list-icon-size: 16px;
}

.elementor-5504 .elementor-element.elementor-element-7cca9d0:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-7cca9d0 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5504 .elementor-element.elementor-element-7cca9d0 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5504 .elementor-element.elementor-element-7cca9d0 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-8031462 {
    text-align: center;
}

.elementor-5504 .elementor-element.elementor-element-8031462 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5504 .elementor-element.elementor-element-2c3dc56:not(.elementor-motion-effects-element-type-background), .elementor-5504 .elementor-element.elementor-element-2c3dc56 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #ACACAD;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5504 .elementor-element.elementor-element-2c3dc56 > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-2c3dc56 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-dd46820 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-dd46820 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5504 .elementor-element.elementor-element-9bebf4a {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}
